.block-shop-products.alignfull {
	padding-left: var(--wp--custom--layout--padding);
	padding-right: var(--wp--custom--layout--padding);
}

.block-shop-products.has-background {
	padding: 36px var(--wp--custom--layout--padding);
}

.block-shop-products__inner {
	max-width: var(--wp--custom--layout--wide);
	margin: 0 auto;
}

.block-shop-products__title,
.block-shop-products__content-inner :is(h2, h3, h4) {
	font-family: var(--wp--preset--font-family--self-modern);
   	/*font-size: clamp(1.375rem, 2.6vw ,1.625rem);*/
   	font-size: var(--wp--preset--font-size--x-large);
   	line-height: var(--wp--custom--line-height--medium);
   	text-transform: capitalize;
   	text-align: center;
   	margin-top: 0;
   	margin-bottom: 24px;
}

.block-shop-products__list {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	column-gap: 20px;
	row-gap: 12px;
}

.block-shop-products__list::-webkit-scrollbar {
	block-size: 0.5rem;
}
.block-shop-products__list::-webkit-scrollbar-thumb {
	background-color: rgb(0 0 0 / 0.67);
	border-radius: 100vmin;
}

.block-shop-products__list-small {
	grid-template-columns: none;
	grid-auto-flow: column;
	grid-auto-columns: 135px;
	justify-content: center;
}

.block-shop-products__more {
	font-size: var(--wp--preset--font-size--small);
	font-weight: 500;
	display: block;
	margin-top: 24px;
	text-align: center;
}

.block-shop-products__more.more-header {
	display: none;
}

.block-shop-products__more svg {
	vertical-align: middle;
	background-color: var(--wp--preset--color--foreground);
	fill: var(--wp--preset--color--white);
	border-radius: 50%;
	width: 18px;
	height: 18px;
	margin-left: 8px;
}

.block-shop-products__link {
	display: block;
	margin-bottom: 16px;
}

.block-shop-products__link img {
	width: 100%;
}

.block-shop-products__item {
	text-align: center;
	font-size: 0.9375rem;
	font-weight: 500;
}

@media only screen and (max-width: 767px) {

	.block-shop-products {
		padding-left: var(--wp--custom--layout--padding);
		padding-right: var(--wp--custom--layout--padding);
	}

	.block-shop-products:not(.alignfull) {
		margin-left: calc( -1 * var(--wp--custom--layout--padding) );
		margin-right: calc( -1 * var(--wp--custom--layout--padding) );
	}
}

@media only screen and (max-width: 991px) {

	.block-shop-products__list {
		grid-template-columns: none;
		grid-auto-flow: column;
		grid-auto-columns: 135px;
		justify-content: space-between;
		gap: calc( 1.25 * var(--wp--custom--layout--grid-column-gap) );
		overflow-x: auto;
		padding: 0 var(--wp--custom--layout--padding) var(--wp--custom--layout--grid-column-gap);
		margin-left: calc( -1 * var(--wp--custom--layout--padding) );
		margin-right: calc( -1 * var(--wp--custom--layout--padding) );
	}
	.block-shop-products__list-small {
		justify-content: center;
	}
}

@media only screen and (max-width: 460px) {
	.block-shop-products__list-small {
		justify-content: start;
	}
}

@media only screen and (min-width: 992px) {

	.block-shop-products__inner {
		display: grid;
		grid-template-columns: 1fr 3fr;
		align-items: center;
		column-gap: 24px;
	}

	.block-shop-products.has-background {
		padding-top: 80px;
		padding-bottom: 64px;
	}

	.block-shop-products__title,
	.block-shop-products__content-inner :is(h2, h3, h4) {
		text-align: left;
	}

	:is(.content, .content-sidebar) .block-shop-products:not(.alignfull) {
		padding-left: 60px;
	}

	:is(.content, .content-sidebar) .block-shop-products:not(.alignfull) .block-shop-products__list {
		grid-template-columns: none;
		grid-auto-flow: column;
		grid-auto-columns: 135px;
		justify-content: space-between;
		gap: calc( 1.25 * var(--wp--custom--layout--grid-column-gap) );
		overflow-x: auto;
		padding: 0 var(--wp--custom--layout--padding) var(--wp--custom--layout--grid-column-gap);
		margin-right: calc( -1 * var(--wp--custom--layout--padding) );
	}
	:is(.content, .content-sidebar) .block-shop-products:not(.alignfull) .block-shop-products__list-small {
		justify-content: center;
	}

	.block-shop-products__list {
		column-gap: 24px;
	}

	.block-shop-products__more.more-header {
		display: block;
		text-align: left;
	}
	.block-shop-products__more.more-footer {
		display: none;
	}
}